Lists Faxes

View as Markdown
Returns properties of multiple Faxes

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer
You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See [Authentication](/api/reference/authentication) for more information. ❌ **Not supported** by Try it console.

Query parameters

pageintegerOptional>=1Defaults to 1

Which page number of the Fax List to return. Defaults to 1.

page_sizeintegerOptional1-100Defaults to 20

Number of objects to be returned per page. Must be between 1 and 100. Default is 20.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
faxeslist of objects
list_infoobject
Contains pagination information about the data returned.

Errors

4XX
Client Request Error